<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>191546</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>261931</com:RegistrationNumber>
  <com:ApplicationDate>2003-05-13</com:ApplicationDate>
  <com:RegistrationDate>2004-03-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2013-05-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Select</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1915460.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hliníková okna a dveře, kování na okna, kovové okenní rámy, dveřní kliky (kovové), okenice (kovové), okenní uzávěry (kovové), okenní zarážky (kovové), klepadla na dveře, kovové dveře, dveřní kování, dveřní zarážky (kovové), dveřní zárubně (kovové), dveřní uzávěry, s výjimkou elektrických, dveřní zástrčky, krovy (kovové), stavební konstrukce (kovové), stavební materiály (kovové), stavební kování, lamely (kovové)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">trubky ohebné nekovové, tmel těsnící, kovové izolační fólie, materiály na izolace, izolační nátěry, izolační oleje, omítky izolační, izolační papír, izolační pásky, izolační plst, skleněná vlna jako izolační materiál, tepelně izolační prostředky, materiál na těsnění, umělé hmoty-jako polotovary, veškeré stavební výrobky obsažené ve třídě 17</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nekovové dveře, výplně pro dveře (nekovové), zárubně pro dveře (nekovové), dveře křídlové kývací (nekovové), dřevo jako polotovar, dřevo formovatelné, dřevo opracované, obložení ze dřeva, stavební dřevo, užitkové dřevo, dřevěné dveře, okenice nekovové, okénka dveřní nekovová, rámy na okna (nekovové), okna nekovová, dřevěná okna, plastová okna a dveře, spojovací prvky z nekovových materiálů a plastů, stavební plasty a výrobky z nich pro stavebnictví, stavební sklo, stavební materiály nekovové všeho druhu, sklo na izolace (pro stavby), sklo mozaikové (chrámové), sklo okenní (kromě skel pro automobily), sklo tabulové (pro stavby), nekovové dlaždice na podlahy, na stěny a pro stavebnictví, nekovová obložení ve stavebnictví, nátěrové hmoty pro stavebnictví, nekovové stavební hmoty, řezivo, trubky pevné nekovové, dílce nekovové pro stavební účely, desky nekovové pro stavební účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebně montážní činnosti, montáž oken a dveří a dalších výplní stavebních otvorů z plastu, stavebnictví, stavitelství, provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, demolice budov, utěsňování (tmelení) budov, čištění budov (fasád, vnějších povrchů a ploch), čištění budov (interiérů), zateplování a izolování staveb, izolování proti vlhkosti, montáže lešení, pronájem stavebních strojů a zařízení, obnova strojů (použitých nebo částečně zničených), štukování, sádrování,  zednické služby, pokrývačské služby, klempířství a instalatérství, malování a natírání interiérů a exteriérů, dozor nad stavbami, stavební informace, zprostředkovatelská činnost pro stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-05-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>František Maretta</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Dolný Kubín</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava-Mariánské Hory</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
